MediaWiki:Gadget-Tooltip.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Tags: Mobile edit Mobile web edit
Kuhlau (talk | contribs)
No edit summary
Tags: Mobile edit Mobile web edit
Line 76: Line 76:


/* Bottom of Page Container (Mobile) */
/* Bottom of Page Container (Mobile) */
.skin-minerva .custom-tt-wrapper .oo-ui-widget:not(.oo-ui-element-hidden) {
.skin-minerva .mw-collapsible-content.custom-tt-wrapper {
position: fixed;
position: fixed;
z-index: 10005;
z-index: 10005;
Line 96: Line 96:


/* Container header */
/* Container header */
.skin-minerva .custom-tt-wrapper .oo-ui-widget:not(.oo-ui-element-hidden):before {
.skin-minerva .mw-collapsible-content.custom-tt-wrapper:before {
content: "ⓘ Tooltip content:";
content: "ⓘ Tooltip content:";
display: block;
display: block;
Line 106: Line 106:


/* Tooltip surrogate toggle on container header */
/* Tooltip surrogate toggle on container header */
.skin-minerva .custom-tt-wrapper .oo-ui-widget:not(.oo-ui-element-hidden):after {
.skin-minerva .mw-collapsible-content.custom-tt-wrapper:after {
content: "×" !important;
content: "×" !important;
position: fixed;
position: fixed;
Line 121: Line 121:
}
}


.hnaw-ee .oo-ui-popupWidget-body div {
.hnaw-ee .oo-ui-popupWidget-body div,
.hnaw-ee .mw-collapsible-content.custom-tt-wrapper {
text-align: left !important;
text-align: left !important;
}
}
Line 130: Line 131:
background-color: transparent;
background-color: transparent;
border-radius: none;
border-radius: none;
}
.skin-minerva .custom-tt-wrapper .oo-ui-popupWidget-body {
width: 100% !important;
}
}